
Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black
Model XGS4728FPart no. 91-010-181005BEAN 4718937562688
48 specifications
- Weight4.9 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
- Copper ethernet cabling technology1000BASE-T, 100BASE-T, 10BASE-T
- MAC address table16000 entries
Overview
- Weight
- 4.9 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- Copper ethernet cabling technology
- 1000BASE-T, 100BASE-T, 10BASE-T
- MAC address table
- 16000 entries
- Brand
- Zyxel
- Category
- Network Switch
- Model
- XGS4728F
- Part number
- 91-010-181005B
- EAN / UPC
- 4718937562688
- Also known as
- Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black
Specifications
48 specifications in 14 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| MIB support | RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Combo SFP ports quantity | 24 |
| CX4 ports quantity | 2 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x |
| Copper ethernet cabling technology | 1000BASE-T, 100BASE-T, 10BASE-T |
| IP routing | Yes |
| Routing entries | 8000 |
| Broadcast storm control | Yes |
| IP address table | 8000 |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Number of VLANs | 4000 |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 144 Gbit/s |
| Throughput | 100 Mpps |
| Packet buffer memory | 2 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Design
| Specification | Value |
|---|---|
| Stackable | Yes |
| Product colour | Black |
| LED indicators | Yes |
| Safety | RoHS |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Other features
| Specification | Value |
|---|---|
| Power LED | Yes |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 45 °C |
| Storage temperature (T-T) | -10 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 438 mm |
| Depth | 310 mm |
| Height | 44.5 mm |
| Weight | 4.9 kg |
Packaging content
| Specification | Value |
|---|---|
| User guide | Yes |
Certificates
| Specification | Value |
|---|---|
| Certification | UL 60950-1 CSA 60950-1 EN 60950-1 IEC 60950-1 |
What people say
Reviews & ratings
Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black
No reviews yet
Be the first to tell others how Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black
All network switch comparisons- Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black vsZyxel GS2200-24P Managed L2 Power over Ethernet (PoE) BlackCompare specs
- Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black vsZyxel GS1100-16 UnmanagedCompare specs
- Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black vsZyxel VES-1616FE-53A Managed L2 WhiteCompare specs
- Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black vsZyxel IES-708-22A Managed L2 BlackCompare specs
- Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black vsDell PowerConnect 6248, 3Y NBDCompare specs
- Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black vsLevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE)Compare specs
- Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black vsAllied Telesis AT-9900FL3UPGRD network switch Managed L3 GreyCompare specs
- Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black vsNETGEAR FSM7226RS-100AJS network switch Managed GreyCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















